INSURANCE - Bug #7922

Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.5 --> Qus.
7 --> Married --> if the applicant fields the details in the input field then validation should gets reset

09/25/2023 11:53 AM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if the applicant fields the details in the input field then validation should gets reset
See attached screenshot:
History

#1 - 09/25/2023 12:07 PM - Mohd Irfan
- File clipboard-202309251207-zfknz.png added

- Description updated

#2 - 09/26/2023 12:13 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 09/28/2023 11:16 AM - Mohd Irfan
- File clipboard-202309281107-vyyvb.png added

- Status changed from Resolved to Reopened

Reopened For: After saving why input field throw validation while the data is filled
#4 - 10/04/2023 06:28 PM - Anisha Kumari

- Status changed from Reopened to Resolved

#5 - 10/14/2023 03:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
